Säkerhetshål i Linux: GnuTLS (SSL)

De senaste veckorna har ett allvarligt säkerhetshål i Apples operativsystem (iOS och Mac OS X) diskuterats flitigt ute på nätet. Säkerhetshålet berör säker/krypterad kommunikation och uppdateringar, som åtgärdar säkerhetshålet, är tillgängliga för Apple-användare (läs: uppdatera era mobiler/datorer om ni inte redan gjort det).

GnuTLS är trasigtDet är dock inte bara Apples operativsystem som drabbats av ett sådant här säkerhetshål. Ett liknande säkerhetshål har nyligen även upptäckts i Linux, eller i GnuTLS-biblioteket, som berör i princip alla Linux-distributioner (Debian, Ubuntu, Red Hat osv).

Säkerhetshålet är allvarligt då det under vissa omständigheter kan ge illasinnade möjlighet att avlyssna trafik till SSL/TLS-skyddade hemsidor (via en sk. man in the middle-attack). Det är inte bara är hemsidor som berörs, utan i princip alla tjänster med säker/krypterad kommunikation (e-post, databaser osv).

Om du kör en/flera maskiner (datorer/servrar) med Linux så vill vi uppmana till omedelbar uppdatering.

Säkerhetshålet i GnuTLS-biblioteket upptäcktes lite tidigare i veckan och våra tekniker uppdaterade alla våra Linux-baserade webbservrar (och servrar för kunder med drifttjänst) under vårt ordinarie servicefönster i tisdags. Våra webbhotellskunder (och serverkunder med drifttjänster) berörs inte av detta säkerhetshål.

Kunder som hanterar sina egna Linux-servrar hos oss bör dock omedelbart uppdatera dessa.

Denna artikel innehåller mer information: Critical crypto bug leaves Linux, hundreds of apps open to eavesdropping. Här är den officiella informationen från GnuTLS: GnuTLS, Security Advisories, GNUTLS-SA-2014-2.

You Might Also Like
Lämna ett svar